import request from '@/utils/request'

// 查询个人消息通知列表
export function getMessageList(query) {
  return request({
    url: '/laboratory/myWork/message',
    method: 'get',
    params: query
  })
}

// 查询消息查看详情
export function getMessage(id) {
  return request({
    url: '/laboratory/myWork/' + id,
    method: 'get'
  })
}

// 查询个人实验室进出统计
export function queryStatistics() {
  return request({
    url: '/laboratory/myWork/record/statistics',
    method: 'post'
  })
}
